Error

two or more packages specified (libclutter-1.0-0 libsane-extras)